<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Lab 1</title>
    <link rel="stylesheet" href="./app.css">
</head>

<body>
    <h1>
        Longum est enim ad omnia
        respondere, quae a te dicta sunt.
    </h1>
    <p>
        Itaque eos id agere, ut a se dolores, morbos, debilitates repellant. Quamvis
        enim depravatae non sint, pravae tamen esse possunt. Quid, si non modo
        utilitatem tibi nullam afferet, sed iacturae rei familiaris erunt faciendae, labores
        suscipiendi, adeundum vitae periculum? Idem fecisset Epicurus, si sententiam
        hanc, quae nunc Hieronymi est, coniunxisset cum Aristippi vetere sententia.
        Vides igitur te aut ea sumere, quae non concedantur, aut ea, quae etiam
        concessa te nihil iuvent. Potius ergo illa dicantur: turpe esse, viri non esse
        debilitari dolore, frangi, succumbere. Ut placet, inquit, etsi enim illud erat
        aptius, aequum cuique concedere. His enim rebus detractis negat se reperire in
        asotorum vita quod reprehendat.
    </p>
    <img src="./images/image1.png" alt="озеро">
    <p>
        Tu autem, si tibi illa probabantur, cur non propriis verbis ea tenebas? Nec
        vero audiendus Hieronymus, cui summum bonum est idem, quod vos interdum
        vel potius nimium saepe dicitis, nihil dolere. Ita ceterorum sententiis semotis
        relinquitur non mihi cum Torquato, sed virtuti cum voluptate certatio. Primum
        non saepe, deinde quae est ista relaxatio, cum et praeteriti doloris memoria
        recens est et futuri atque inpendentis torquet timor?
    </p>
    <p>
        Sic enim maiores nostri labores non fugiendos tristissimo tamen verbo
        aerumnas etiam in deo nominaverunt. Si sapiens, ne tum quidem miser, cum ab
        Oroete, praetore Darei, in crucem actus est. Cur ipse Pythagoras et Aegyptum
        lustravit et Persarum magos adiit? Semovenda est igitur voluptas, non solum ut
        recta sequamini, sed etiam ut loqui deceat frugaliter. Duo enim genera quae
        erant, fecit tria. Quid, quod res alia tota est? Etenim nec iustitia nec amicitia
        esse omnino poterunt, nisi ipsae per se expetuntur. Cetera illa adhibebat, quibus
        demptis negat se Epicurus intellegere quid sit bonum. Roges enim Aristonem,
        bonane ei videantur haec: vacuitas doloris, divitiae, valitudo; Qua ex cognitione
        facilior facta est investigatio rerum occultissimarum. Omnium enim rerum
        principia parva sunt, sed suis progressionibus usa augentur nec sine causa;
    </p>
    <p>
        Audi, ne longe abeam, moriens quid dicat Epicurus, ut intellegas facta eius
        cum dictis discrepare: Epicurus Hermarcho salutem. Pauca mutat vel plura sane;
        Is ita vivebat, ut nulla tam exquisita posset inveniri voluptas, qua non abundaret.
        Tum mihi Piso: Quid ergo? Hoc positum in Phaedro a Platone probavit Epicurus
        sensitque in omni disputatione id fieri oportere. Quod non faceret, si in voluptate
        summum bonum poneret. Effluit igitur voluptas corporis et prima quaeque avolat
        saepiusque relinquit causam paenitendi quam recordandi. Sensibus enim ornavit
        ad res percipiendas idoneis, ut nihil aut non multum adiumento ullo ad suam
        confirmationem indigerent; Deinde qui fit, ut ego nesciam, sciant omnes,
        quicumque Epicurei esse voluerunt? Huic mori optimum esse propter
        desperationem sapientiae, illi propter spem vivere. Sin autem est in ea, quod
        quidam volunt, nihil impedit hanc nostram comprehensionem summi boni.
    </p>
    <img src="./images/image2.png" alt="озеро">
    <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Non enim, si omnia non
        sequebatur, idcirco non erat ortus illinc.
        <em>Facillimum id quidem est, inquam.</em>
        Primum quid tu dicis breve? In his igitur partibus duabus nihil erat, quod Zeno
        commutare gestiret.
        <u>Dat enim intervalla et relaxat. Duo Reges: constructio interrete.
            Zenonis est, inquam, hoc Stoici.</u>
        <em>Quis enim redargueret?</em>
        Deinde disputat, quod cuiusque generis animantium statui deceat extremum. Nescio quo
        modo praetervolavit oratio. An est aliquid per se ipsum flagitiosum, etiamsi nulla
        comitetur infamia? Qui autem de summo bono dissentit de tota philosophiae ratione
        dissentit. Sit sane ista voluptas.
    </p>
    <dl>
        <dt>
            Ille incendat?
        </dt>
        <dd>
            Te enim iudicem aequum puto, modo quae dicat ille bene noris.
        </dd>
        <dt>
            Tu quidem reddes;
        </dt>
        <dd>
            Sic enim maiores nostri labores non fugiendos tristissimo tamen verbo
            aerumnas etiam in deo nominaverunt.
        </dd>
        <dt>
            Ut pulsi recurrant?
        </dt>
        <dd>
            Et quidem saepe quaerimus verbum Latinum par Graeco et quod idem valeat;
        </dd>
        <dt>
            An eiusdem modi? 
        </dt>
        <dd>
            Sic enim censent, oportunitatis esse beate vivere.
        </dd>
        <dt>
            Quae sequuntur igitur?     
        </dt>
        <dd>
            Itaque his sapiens semper vacabit.
        </dd>
    </dl>
    <h6>Idem iste, inquam, de voluptate quid sentit?</h6>
    <p>
        Sin eam, quam Hieronymus, ne fecisset idem, ut voluptatem illam Aristippi
        in prima commendatione poneret.
        <u>Pyrrho, Aristo, Erillus iam diu abiecti.</u>
        Quod, inquit, quamquam voluptatibus quibusdam est saepe iucundius, tamen
        expetitur propter voluptatem.
        <code>
            Ita relinquet duas, de quibus etiam atque etiam consideret.
        </code>
    </p>
    <p>
        In qua quid est boni praeter summam voluptatem, et eam sempiternam?
        Themistocles quidem, cum ei Simonides an quis alius artem memoriae
        polliceretur, Oblivionis, inquit, mallem. Gerendus est mos, modo recte sentiat.
        Quid ad utilitatem tantae pecuniae? Eiuro, inquit adridens, iniquum, hac quidem
        de re; Ut etiam contendant et elaborent, si efficere possint, ut aut non appareat
        corporis vitium aut quam minimum appareat?
    </p>
    <ol>
        <li>
            Esse enim quam vellet iniquus iustus poterat inpune.
        </li>
        <li>
            Non igitur de improbo, sed de callido improbo quaerimus, qualis Q.
        </li>
        <li>
            Post enim Chrysippum eum non sane est disputatum.
        </li>
        <li>
            Inquit, respondet: Quia, nisi quod honestum est, nullum est aliud bonum!
            Non quaero iam verumne sit;
        </li>
        <li>
            Inde sermone vario sex illa a Dipylo stadia confecimus.
        </li>
    </ol>
    <p>
        Summus dolor plures dies manere non potest? Quae fere omnia appellantur
        uno ingenii nomine, easque virtutes qui habent, ingeniosi vocantur. Quod autem
        principium officii quaerunt, melius quam Pyrrho; Si de re disceptari oportet,
        nulla mihi tecum, Cato, potest esse dissensio.
    </p>
    <p>
        Nam et a te perfici istam disputationem volo, nec tua mihi oratio longa
        videri potest.
        <u>Sumenda potius quam expetenda.</u>
        Ut necesse sit omnium rerum, quae natura vigeant, similem esse finem, non eundem.
        Ita graviter et severevoluptatem secrevit a bono.
        <code>Compensabatur, inquit, cum summis doloribus laetitia.</code>
        Nam quibus rebus efficiuntur voluptates, eae non sunt in potestate
        sapientis. Si quicquam extra virtutem habeatur in bonis.
    </p>
    <h4>
        Odium autem et invidiam facile vitabis.
    </h4>
    <p>
        <u> Sint modo partes vitae beatae.</u>
        Prioris generis est docilitas, memoria;
        Intrandum est igitur in rerum naturam et penitus quid ea postulet pervidendum;
        <em>Et quidem, inquit, vehementer errat;</em>
        Superiores tres erant, quae esse possent,
        quarum est una sola defensa, eaque vehementer.
        <u>Sic consequentibus vestris sublatis prima tolluntur</u>
        Sed et illum, quem nominavi, et ceteros sophistas, ut e
        Platone intellegi potest, lusos videmus a Socrate. Quid, si reviviscant Platonis illi
        et deinceps qui eorum auditores fuerunt, et tecum ita loquantur? Ex ea
        difficultate illae fallaciloquae, ut ait Accius, malitiae natae sunt. Sed haec ab
        Antiocho, familiari nostro, dicuntur multo melius et fortius, quam a Stasea
        dicebantur.
    </p>
    <code>Pomponius Luciusque Cicero, frater noster cognatione <br> 
        patruelis, amore germanus, constituimus inter nos ut <br> 
        ambulationem postmeridianam conficeremus in Academia, maxime <br> 
        quod is locus ab omni turba id temporis vacuus esset. <br><br>
        Ut aliquid scire se gaudeant?</code>
    <ol>
        <li>
            A quibus propter discendi cupiditatem videmus ultimas terras esse peragratas.
        </li>
        <li>
            Huius, Lyco, oratione locuples, rebus ipsis ielunior
        </li>
    </ol>
    <p>
        <strong>Tu quidem reddes;</strong>
        Ita enim se Athenis collocavit, ut sit paene unus ex
        Atticis, ut id etiam cognomen videatur habiturus.
        <em>Quid ergo attinet gloriose loqui, nisi constanter loquare?</em>
        At multis malis affectus.
        <mark>Traditur, inquit, ab Epicuro ratio neglegendi doloris.</mark>
        Quam nemo umquam voluptatem appellavit, appellat; Ut scias me intellegere,
        primum idem esse dico voluptatem, quod ille don.
        Sin tantum modo ad indicia veteris memoriae cognoscenda, curiosorum.
        <code>
            Cur haec eadem Democritus? 
        </code>
    </p>
    <ul>
        <li>
            Quid paulo ante, inquit, dixerim nonne meministi, cum omnis dolor
            detractus esset, variari, non augeri voluptatem?
        </li>
        <li>
            Quae hic rei publicae vulnera inponebat, eadem ille sanabat
        </li>
        <li>
            Quasi ego id curem, quid ille aiat aut neget.
        </li>
        <li>
            Quod autem satis est, eo quicquid accessit, nimium est;
        </li>
    </ul>
    <blockquote>
        Cum sciret confestim esse moriendum eamque mortem ardentiore
        studio peteret, quam Epicurus voluptatem petendam putat.
    </blockquote>
    <h2>
        Ea possunt paria non esse.
    </h2>
    <p>
        Mihi enim erit isdem istis fortasse iam utendum. Non autem hoc: igitur ne
        illud quidem. Theophrastus mediocriterne delectat, cum tractat locos ab
        Aristotele ante tractatos?
        Gerendus est mos, modo recte sentiat.
        Philosophi autem in suis lectulis plerumque moriuntur. Illud mihi a te nimium
        festinanter dictum videtur, sapientis omnis esse semper beatos; Vide igitur ne
        non debeas verbis nostris uti, sententiis tuis. Summus dolor plures dies manere
        non potest? Facit enim ille duo seiuncta ultima bonorum, quae ut essent vera,
        coniungi debuerunt;
    </p>
    <h5>
        Quare hoc videndum est, possitne nobis hoc ratio philosophorum dare.
    </h5>
    <p>
        Iubet igitur nos Pythius Apollo noscere nosmet ipsos. Quem Tiberina
        descensio festo illo die tanto gaudio affecit, quanto L. Gracchum patrem non
        beatiorem fuisse quam fillum, cum alter stabilire rem publicam studuerit, alter
        evertere. Egone quaeris, inquit, quid sentiam?
    </p>
    <blockquote>
        Bonum appello quicquid secundurn naturam est, quod contra malum,
        nec ego solus, sed tu etiam, Chrysippe, in foro, domi;
    </blockquote>
    <code>
        Illi autem, quibus summum bonum sine virtute est, non dabunt  <br> 
        fortasse vitam beatam habere, in quo iure possit gloriari,  <br> 
        etsi illi quidem etiam voluptates faciunt interdum  <br> 
        gloriosas.  <br> <br> 
        Et si turpitudinem fugimus in statu et motu corporis, quid
        est cur pulchritudinem non sequamur?
    </code>
    <ul>
        <li>
            Nummus in Croesi divitiis obscuratur, pars est tamen divitiarum.
        </li>
        <li>
            Quacumque enim ingredimur, in aliqua historia vestigium ponimus
        </li>
    </ul>
    <h3>
        Compensabatur, inquit, cum summis doloribus laetitia.
    </h3>
    <p>
        At modo dixeras nihil in istis rebus esse, quod interesset.
        <em>Simus igitur contenti his.</em>
        Igitur neque stultorum quisquam beatus neque sapientium non
        beatus. Consequentia exquirere, quoad sit id, quod volumus, effectum. Pisone in
        eo gymnasio, quod Ptolomaeum vocatur, unaque nobiscum Q. Nec vero sum
        nescius esse utilitatem in historia, non modo voluptatem. Causa autem fuit huc
        veniendi ut quosdam hinc libros promerem. Ergo, si semel tristior effectus est,
        hilara vita amissa est? Si qua in iis corrigere voluit, deteriora fecit. Pisone in eo
        gymnasio, quod Ptolomaeum vocatur, unaque nobiscum Q.
    </p>
    <p>
        Sequitur disserendi ratio cognitioque naturae; Res enim se praeclare
        habebat, et quidem in utraque parte. Mihi quidem Antiochum, quem audis, satis
        belle videris attendere. Aberat omnis dolor, qui si adesset, nec molliter ferret et
        tamen medicis plus quam philosophis uteretur. Etenim semper illud extra est,
        quod arte comprehenditur.
        <strong>Sed quot homines, tot sententiae;</strong>
        Potius ergo illa dicantur: turpe esse, viri non esse debilitari dolore, frangi,
        succumbere. Quamquam tu hanc copiosiorem etiam soles dicere. Dolere malum est:
        in crucem qui agitur, beatus esse non potest.
    </p>
    <p>
        Est enim effectrix multarum et magnarum voluptatum.
        <u>Quare ad ea primum, si videtur;</u>
        Eodem modo is enim tibi nemo dabit, quod, expetendum sit,
        id esse laudabile. Sic, et quidem diligentius saepiusque ista loquemur inter nos
        agemusque communiter. Quod est, ut dixi, habere ea, quae secundum naturam
        sint, vel omnia vel plurima et maxima. Deinde prima illa, quae in congressu
        solemus: Quid tu, inquit, huc?
    </p>
    <dl>
        <dt>
            Explanetur igitur
        </dt>
        <dd>
            Quis, quaeso, inquit, est, qui quid sit voluptas nesciat, aut qui, quo magis id
            intellegat, definitionem aliquam desideret?
        </dd>
        <dt>
            Quid iudicant sensus?
        </dt>
        <dd>
            Hoc enim identidem dicitis, non intellegere nos quam dicatis voluptatem.
        </dd>
        <dt>
            Quid adiuvas?
        </dt>
        <dd>
            Nam Metrodorum non puto ipsum professum, sed, cum appellaretur ab
            Epicuro, repudiare tantum beneficium noluisse;        </dd>
        <dt>
            Easdemne res?        
        </dt>
        <dd>
            Eam tum adesse, cum dolor omnis absit;
        </dd>
        <dt>
            Ita credo.       
        </dt>
        <dd>
            Rhetorice igitur, inquam, nos mavis quam dialectice disputare?
        </dd>
    </dl>
    <table>
        <tr>
            <th>modo</th>
            <th>quaedam</th>
            <th>flagitiosa</th>
        </tr>
        <tr>
            <td>ut</td>
            <td>videri</td>
            <td>Aristippi</td>
        </tr>
        <tr>
            <td>Sin</td>
            <td>an</td>
            <td>ipsa</td>
        </tr>
        <tr>
            <td>vivendi,</td>
            <td>optatius</td>
            <td>quam</td>
        </tr>
    </table>
    <p>
        Ita enim vivunt quidam, ut eorum vita refellatur oratio. Quando enim
        Socrates, qui parens philosophiae iure dici potest, quicquam tale fecit? Itaque
        non discedit ab eorum curatione, quibus praeposita vitam omnem debet
        gubernare, ut mirari satis istorum inconstantiam non possim. Stoici restant, ei
        quidem non unam aliquam aut alteram rem a nobis, sed totam ad se nostram
        philosophiam transtulerunt; Vitiosum est enim in dividendo partem in genere
        numerare. Paulum, cum regem Persem captum adduceret, eodem flumine
        invectio? Non enim quaero quid verum, sed quid cuique dicendum sit. Non igitur
        potestis voluptate omnia dirigentes aut tueri aut retinere virtutem.
    </p>
    <p>
        Itaque rursus eadem ratione, qua sum paulo ante usus, haerebitis. Quid
        ergo attinet dicere: Nihil haberem, quod reprehenderem, si finitas cupiditates
        haberent? Licet hic rursus ea commemores, quae optimis verbis ab Epicuro de
        laude amicitiae dicta sunt. Vides igitur te aut ea sumere, quae non concedantur,
        aut ea, quae etiam concessa te nihil iuvent. Quae fere omnia appellantur uno
        ingenii nomine, easque virtutes qui habent, ingeniosi vocantur. An quod ita
        callida est, ut optime possit architectari voluptates? Si enim non fuit eorum
        iudicii, nihilo magis hoc non addito illud est iudicatum-. Miserum hominem! Si
        dolor summum malum est, dici aliter non potest.
    </p>
    <p>
        Qua tu etiam inprudens utebare non numquam. Dempta enim aeternitate
        nihilo beatior Iuppiter quam Epicurus; Sed haec quidem liberius ab eo dicuntur
        et saepius. Quia voluptatem hanc esse sentiunt omnes, quam sensus accipiens
        movetur et iucunditate quadam perfunditur. Sed tempus est, si videtur, et recta
        quidem ad me. Aberat omnis dolor, qui si adesset, nec molliter ferret et tamen
        medicis plus quam philosophis uteretur. Maximas vero virtutes iacere omnis
        necesse est voluptate dominante. Nam hunc ipsum sive finem sive extremum sive
        ultimum definiebas id esse, quo omnia, quae recte fierent, referrentur neque id
        ipsum usquam referretur. Quasi vero, inquit, perpetua oratio rhetorum solum,
        non etiam philosophorum sit. In ipsa enim parum magna vis inest, ut quam
        optime se habere possit, si nulla cultura adhibeatur. Videsne igitur Zenonem
        tuum cum Aristone verbis concinere, re dissidere, cum Aristotele et illis re
        consentire, verbis discrepare? Posuisti etiam dicere alios foedus quoddam inter
        se facere sapientis, ut, quem ad modum sint in se ipsos animati, eodem modo sint
        erga amicos;
    </p>
</body>